﻿/* BROADSHEET TEMPLATE CSS */

* { margin: 0; padding: 0; }
html { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;}
body { background: #a4885c url(mainbg.jpg) repeat-x; color: #000; font: normal 14px 'Trebuchet MS', Arial, sans-serif; margin: 10px auto 20px; }

/* TYPOGRAPHY */

p { line-height: 18px; margin: 0 0 12px 0; padding: 0; text-align: left; }
h1 { font-size: 20px; font-weight: bold; color: #8a2121; margin: 0 0 12px 0; padding: 0;  }
h2 { font-size: 16px; font-weight: bold; color: #8a2121; margin: 0 0 12px 0; padding: 0; }
h3, h4, h5, h6 { font-size: 16px; font-weight: bold; color: #8a2121; margin: 0 0 12px 0; padding: 0; text-align: center; }
HR { color: #8a2121; background-color: #8a2121; height: 1px; width: 100%; margin: 6px auto; }
.center { text-align: center; }
TD, LI, UL, Table { border: 0; margin-left:auto; margin-right:auto; }
ul, ol { margin: 0 0 12px 48px; }

#toptext p { text-align: center; margin: 0; font-size: 18px; line-height: 22px; }
#service p { text-align: right; margin: 0; font-size: 24px; line-height: 24px; color: #2c3d5e; padding-top: 6px; }
#shopcart p { text-align: center; margin: 0; font-size: 16px; line-height: 20px; color: #f7debd; }
#lcon p { margin: 0; }

/* LINKS */

a, a:link, a:visited {color:#8a2121; text-decoration: none; font-weight: normal;} 
a:active {color:#8a2121; text-decoration: none; font-weight: bold;}
a:hover {color:#8a2121; text-decoration: underline; font-weight: normal; }

#shopcart a, #shopcart a:link, #shopcart a:visited {color:#f7debd; text-decoration: none; font-weight: normal;} 
#shopcart a:active {color:#f7debd; text-decoration: none; font-weight: bold;}
#shopcart a:hover {color:#f7debd; text-decoration: underline; font-weight: normal; }

#topnav a { margin: 0 9px; color: #f7debd; font-weight: bold; }
#topnav a:link, #topnav a:visited, #topnav a:active { text-decoration: none; } 
#topnav a:hover { text-decoration: underline; }

#lcon a, #lcon a:link, #lcon a:visited {color:#f5eedf; text-decoration: none; font-weight: normal;} 
#lcon a:active {color:#f5eedf; text-decoration: none; font-weight: bold;}
#lcon a:hover {color:#f5eedf; text-decoration: underline; font-weight: normal; }

#footer a { color: #f7debd; font-weight: bold; }
#footer a:link, #footer a:visited, #footer a:active { text-decoration: none; } 
#footer a:hover { text-decoration: underline; }

/* CONTAINERS */

#clear { clear: both;  }
#wrapper { width: 972px; margin: 0 auto; left: 0; }

/* HEADER - LOGO AND SEARCH */

#header { width: 970px; height: 300px; margin: 0 auto; background: url(topnavbg.png) no-repeat bottom right; }
#logo { width: 410px; height: 300px; float: left; }
#topcon { width: 550px; float: right; margin-right: 10px; }
#toptext { width: 470px; height: 110px; margin: 0 auto; clear: both; }
#service { width: 460px; height: 40px; margin: 0 auto 16px; clear: both; background: url(head_fast_service.png) no-repeat left; }
#shopcart { width: 245px; height: 45px; margin: 0 20px; float: left; background: url(shopping_cartbg.jpg) no-repeat; padding-top: 45px;   }
#search { width: 245px; height: 38px; padding-top: 52px; margin: 0; float: left; background: url(product_searchbg.jpg) no-repeat; text-align:center;  }
.sbox { border: 1px solid #000; background: #f5eedf; height: 24px; }
.sbut { border: 1px solid #000; background: #8a2121; color: #f5eedf; font-weight: bold; font-size: 10px; padding: 4px 4px 4px; margin-left: 5px; }
#topnav { width: 550px; height: 34px; margin: 10px 0 0;  text-align: center; color: #f7debd; font-size: 16px;  }

/* MAIN CONTENT */

#maincon { width: 950px; margin: 0 auto; padding: 0; background: url(mainconbg.jpg) repeat-y; overflow: hidden; }
#topshadow { width: 950px; height: 20px; margin: 0; padding: 0; background: url(topconbg.png); }
#lcon { width: 170px; margin: 0; float: left; padding: 0 10px 0 20px; }
#rcon { width: 710px; margin: 0; float: right; padding: 0 20px; }
#botshadow { width: 950px; height: 10px; margin: 0; padding: 0; background: url(botconbg.png) bottom; }
#footer { width: 950px; height: 35px; padding-top: 10px; margin: 0 auto; background: url(bottombg.jpg) no-repeat; text-align: center; color: #f7debd; font-size: 16px; font-weight: bold; }

/* ADDITIONAL FEATURES */

#newsletter { width: 141px; background-color: #ac6439; border: 2px solid #000; padding: 10px 10px 0; }